/* @import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&display=swap'); */
/* @import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap"); */
body {
  background-color: #f3f3f3;
}

body,
button,
input,
optgroup,
select,
textarea {
  font-family: "Noto Sans Thai", sans-serif !important;
}

.fc .fc-toolbar-title {
  font-size: 1.1em;
  padding: 0.5rem;
  margin: 0;
}

.fc .fc-toolbar.fc-header-toolbar {
  margin-bottom: 0em;
}

.dropdown-menu.show {
  display: block;
  z-index: 2000;
}

.fc-day-today {
  background: #ecf5ff !important;
}


.logo {
  max-width: 50vmin;
  margin-left: 20px;
  margin-right: 20px;
}

.main-line {
  background-color: #000000;
  width: 200px;
}